# Generated by Django 4.0.3 on 2023-03-05 22:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0007_alter_shoe_bin_alter_shoe_color'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoe',
            name='m_name',
            field=models.CharField(max_length=150),
        ),
        migrations.AlterField(
            model_name='shoe',
            name='manufacturer',
            field=models.CharField(max_length=150),
        ),
    ]
